copyToaReflectances=true
copyFeatureValues=false
computeCloudBuffer=true
computeCloudBufferForCloudAmbiguous=true
cloudBufferWidth=2
cwThresh=0.01
gclThresh=-0.11
clThresh=0.01
demName=SRTM 3Sec
fileName=/cleo03/storage/data/ESA/temp/521/job_590_idepix
